<Task xmlns="http://schemas.microsoft.com/windows/2004/02/mit/task">
  <RegistrationInfo>
    <Source>$(@%systemRoot%\ehome\ehrecvr.exe,-104)</Source>
    <Date>2008-07-06T05:40:00-08:00</Date>
    <Version>1.0</Version>
    <Description>$(@%systemRoot%\ehome\ehrecvr.exe,-103)</Description>
    <URI>\Microsoft\Windows\Media Center\PeriodicScanRetry</URI>
    <SecurityDescriptor>D:(A;;FRFWSDWDWO;;;BA)(A;;FRFWSDWDWO;;;SY)(A;;FRFWFXDTDCSDWD;;;NS)(A;;FXFR;;;AU)</SecurityDescriptor>
  </RegistrationInfo>
  <Triggers>
    <TimeTrigger id="Next Periodic Scan">
      <StartBoundary>2006-09-09T17:33:00</StartBoundary>
      <Enabled>false</Enabled>
    </TimeTrigger>
  </Triggers>
  <Principals>
    <Principal id="NetworkService">
      <UserId>S-1-5-20</UserId>
      <RunLevel>LeastPrivilege</RunLevel>
    </Principal>
  </Principals>
  <Settings>
    <MultipleInstancesPolicy>IgnoreNew</MultipleInstancesPolicy>
    <DisallowStartIfOnBatteries>true</DisallowStartIfOnBatteries>
    <StopIfGoingOnBatteries>true</StopIfGoingOnBatteries>
    <AllowHardTerminate>true</AllowHardTerminate>
    <StartWhenAvailable>false</StartWhenAvailable>
    <RunOnlyIfNetworkAvailable>false</RunOnlyIfNetworkAvailable>
    <AllowStartOnDemand>true</AllowStartOnDemand>
    <Enabled>false</Enabled>
    <Hidden>false</Hidden>
    <RunOnlyIfIdle>false</RunOnlyIfIdle>
    <DisallowStartOnRemoteAppSession>false</DisallowStartOnRemoteAppSession>
    <UseUnifiedSchedulingEngine>true</UseUnifiedSchedulingEngine>
    <WakeToRun>false</WakeToRun>
    <ExecutionTimeLimit>PT72H</ExecutionTimeLimit>
  </Settings>
  <Actions Context="NetworkService">
    <Exec>
      <Command>%windir%\ehome\MCUpdate.exe</Command>
      <Arguments>-pscn 0</Arguments>
    </Exec>
  </Actions>
</Task>